﻿.body-container {
  margin-top: 60px;
  padding-bottom: 40px;
}

.welcome-page li {
  list-style: none;
  padding: 4px;
}

.logged-out-page iframe {
  display: none;
  width: 0;
  height: 0;
}

.grants-page .card {
  margin-top: 20px;
  border-bottom: 1px solid lightgray;
}
.grants-page .card .card-title {
  font-size: 120%;
  font-weight: bold;
}
.grants-page .card .card-title img {
  width: 100px;
  height: 100px;
}
.grants-page .card label {
  font-weight: bold;
}

.login-container {
  margin: 0;
  background-color: white;
  color: #333333;
  font-weight: 400;
  font-size: 14px;
  font-family: "Helvetica Neue", "Segoe UI", helvetica, verdana, sans-serif;
  line-height: 1.35715;
  background-color: #f2f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
}

.form-container {
  height: fit-content;
  width: fit-content;
  border-radius: 8px;
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 40px;
  text-align: center;
}

.margin-10 {
  margin: 10px;
}

.text-input {
  height: 52px;
  width: 300px;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
}

.text-input:focus,
.text-input:focus-visible,
.class-6:focus,
.class-6:focus-visible,
.class-8:focus,
.class-8:focus-visible {
  border: 1.5px solid #6a6a6a !important;
  outline: none;
}

.class-6:hover,
.class-8:hover,
.text-input:hover,
.text-input:focus,
.text-input:focus-visible,
.text-input:focus-within {
  background: #f2f2f2;
  text-decoration: none;
  color: #333;
}

.button-input:focus,
.button-input:focus-visible,
.button-input:hover {
  outline: none;
  border: none;
  background: #166ad8;
}

.button-input {
  height: 52px;
  border-radius: 4px;
  padding: 5px;
  width: 300px;
  background-color: #1a73e8;
  color: white;
  border: none;
  cursor: pointer;
}

.sign-in-text {
  color: #666;
  font-size: 24px;
  text-align: center;
}

.alt-text {
  color: #666;
  font-size: 14px;
  text-align: center;
}

.class-1 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px 0;
}

.class-2 {
  flex: 1;
  height: 0;
  border: none;
  border-bottom: 1px solid #999;
}

.class-3 {
  width: fit-content;
  margin: 0 5px;
}

.class-4 {
  flex: 1;
  height: 0;
  border: none;
  border-bottom: 1px solid #999;
}

.class-5 {
  display: flex;
  justify-content: space-between;
}

.class-6:first-child {
  margin: 0;
  margin-right: 5px;
}

.class-6:last-child {
  margin: 0;
  margin-left: 5px;
}

.class-6 {
  flex: 1;
  height: 52px;
  border-radius: 4px;
  padding: 5px;
  background-color: white;
  border: 1px solid #ddd;
  color: #333333;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 5px;
}

.class-7 {
  margin-left: 5px;
}

.class-8 {
  flex: 1;
  height: 52px;
  border-radius: 4px;
  padding: 5px;
  background-color: white;
  border: 1px solid #ddd;
  color: #333333;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
}

.class-9 {
  margin-left: 5px;
}
